Thread: Need help Eclipse

Results 1 to 5 of 5
  1. #1 Need help Eclipse 
    Registered Member jdakiller2's Avatar
    Join Date
    Dec 2013
    Posts
    417
    Thanks given
    12
    Thanks received
    7
    Rep Power
    19
    i got a new pc and i had to re download everything and i cant get my server too run if you can help me please send me a message i have teamviewer!
    Thanks in advance!
    Reply With Quote  
     

  2. #2  
    Registered Member
    King Zeus's Avatar
    Join Date
    Jan 2018
    Posts
    122
    Thanks given
    17
    Thanks received
    49
    Rep Power
    90
    Have you downloaded java?
    Reply With Quote  
     

  3. Thankful user:


  4. #3  
    Registered Member jdakiller2's Avatar
    Join Date
    Dec 2013
    Posts
    417
    Thanks given
    12
    Thanks received
    7
    Rep Power
    19
    yes i think the problem is i have the newest java and i dont think the new java allows eclipse to run the server. Also the eclipse i have is Eclipse 2019-06 which is a new Eclipse. im not sure if i need to older version or what?
    Reply With Quote  
     

  5. #4  
    Arix Developer

    Tutus Frutus's Avatar
    Join Date
    Feb 2018
    Posts
    340
    Thanks given
    72
    Thanks received
    176
    Discord
    Tutus Frutus#0001
    Rep Power
    574
    Quote Originally Posted by jdakiller2 View Post
    yes i think the problem is i have the newest java and i dont think the new java allows eclipse to run the server. Also the eclipse i have is Eclipse 2019-06 which is a new Eclipse. im not sure if i need to older version or what?
    Eclipse version doesnt matter, make sure your Java Version and Compiler settings are configured properly.
    On top of that, does it throw any errors?
    [Only registered and activated users can see links. ]
    Reply With Quote  
     

  6. #5  
    Registered Member jdakiller2's Avatar
    Join Date
    Dec 2013
    Posts
    417
    Thanks given
    12
    Thanks received
    7
    Rep Power
    19
    I figured it out, it was actually the version on java would not read the files. Its was a too updated version of java
    Reply With Quote  
     


Thread Information
Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)


User Tag List

Similar Threads

  1. [PI] Need Help Eclipse Error (Rep+Thanks)
    By Lil Peep in forum Help
    Replies: 9
    Last Post: 08-13-2015, 03:57 AM
  2. Replies: 3
    Last Post: 07-06-2012, 12:47 PM
  3. need help ! eclipse 639!
    By Dr.Phat in forum Help
    Replies: 1
    Last Post: 05-29-2012, 02:36 PM
  4. Replies: 4
    Last Post: 04-22-2012, 07:46 PM
  5. Replies: 1
    Last Post: 12-23-2011, 09:59 PM
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •